RubyGems Navigation menu

cucumber 4.1.0

Behaviour Driven Development with elegance and joy

Versions:

  1. 5.1.2 - September 18, 2020 (121 ko)
  2. 5.1.1 - September 04, 2020 (121 ko)
  3. 5.1.0 - August 24, 2020 (121 ko)
  4. 5.0.0 - August 19, 2020 (121 ko)
  5. 4.1.0 - July 01, 2020 (119 ko)
Voir toutes les versions (178)

Dépendances de Runtime (11):

  • builder ~> 3.2, >= 3.2.3
  • cucumber-core >= 7.1.0, ~> 7.1
  • cucumber-create-meta >= 1.0.0, ~> 1.0.0
  • cucumber-cucumber-expressions >= 10.1.0, ~> 10.1
  • cucumber-gherkin ~> 14.0, >= 14.0.1
  • cucumber-html-formatter >= 7.0.0, ~> 7.0
  • cucumber-messages >= 12.2.0, ~> 12.2
  • cucumber-wire >= 3.1.0, ~> 3.1
  • diff-lcs >= 1.3, ~> 1.3, < 1.4
  • multi_test ~> 0.1, >= 0.1.2
  • sys-uname ~> 1.0, >= 1.0.2
  • Dépendances de Development (12):

  • capybara = 3.15.0
  • nokogiri ~> 1.10, >= 1.10.4
  • octokit >= 4.14.0, ~> 4.14
  • pry ~> 0.12, >= 0.12.2
  • rack-test >= 1.1.0, ~> 1.1
  • rake ~> 12.3, >= 12.3.3
  • rspec >= 3.8.0, ~> 3.8
  • simplecov >= 0.17.0, ~> 0.17
  • sinatra ~> 2.0, >= 2.0.5
  • syntax ~> 1.2, >= 1.2.2
  • test-unit ~> 1.2, >= 1.2.3
  • webrick >= 1.6.0, ~> 1.6
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Aslak Hellesøy, Matt Wynne, Steve Tooke

    Total de contrôle SHA 256:

    bdd4070e725cf38c0d4ec746f30663fb82c6c7e1ba36679140bf4faa44daa7cb

    Total de téléchargements 35 292 935

    Pour cette version 251 095

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.3

    Liens: